/* COLOURS */
/* .purple2 {
  background: url('../img/purple2_bg.png') repeat;
}
.purple1 {
  background: url('../img/purple1_bg.png') repeat;
}
.deepblue {
  background-color: #418bac;
}
.blue1 {
  background: url('../img/blue1_bg.png') repeat;
}
.grey2 {
  background: #4a4a49;
}
.darkBlue {
  background-color: #0048af;
}
.healthpink {
  background-color: #D9017A;
}
.highlight {
  padding: 2px 10px;
  border-radius: 10px;
  color: #fff;
} */
/* btn */
/* .btn-download-pdf {
  background-color: #8f8f91;
  color: #fff;
  font-size: 15px !important;
  display: block;
  padding-top: 5px;
  padding-bottom: 5px;
  margin-top: 20px;
}
.btn-download-pdf:hover {
  background-color: #4a4a49;
  color: #fff !important;
}
.btn-download-pdf i {
  font-size: 20px;
  float: left;
  margin-top: -1px;
}
.no_left_margin {
  margin-left: 0 !important;
  padding-left: 0 !important;
}
.new_count {
  color: #a3d800;
}
#slider-range {
  width: 150px;
  float: left;
  margin-top: 12px;
  margin-left: 15px;
}
.ui-slider-handle {
  background: none !important;
  background-color: #00b8e4 !important;
  border-radius: 50% !important;
  outline: 0;
}
.separator {
  padding-left: 8px;
  padding-right: 8px;
}
.date_added {
  text-align: right;
  padding-top: 10px;
  padding-right: 10px;
  color: #266983;
} */
/*============================================
	refine_results
============================================*/
/* .refine_results {
  background-color: #eee;
  margin-bottom: 40px;
  padding-bottom: 20px;
  color: #4a4a49;
  font-size: 14px;
}
.refine_results label {
  padding-top: 4px;
  margin-right: 10px;
  float: left;
}
.refine_results h3 {
  padding: 8px 20px 8px 15px;
  color: #BABABA !important;
  font-size: 20px;
}
.refine_results select {
  width: 60%;
  float: left;
}
.job_post {
  color: #5f6062;
  font-size: 16px;
  margin-bottom: 45px;
  padding: 0 40px 30px;
}
.job_post.featured_post {
  background-color: #cfe2ea;
  border-bottom: 0;
}
.job_post.featured_post .job_header {
  border-bottom: 1px solid #CBCBCB;
}
.job_post.featured_post .job_header h3 {
  margin-top: 16px;
}
.job_post.featured_post .job_header h3 a {
  color: #0046ad;
  font-size: 26px;
  font-weight: normal;
}
.job_post .btn-apply {
  float: right;
}
.job_post .job_header {
  padding-top: 10px;
  padding-bottom: 5px;
  margin-bottom: 11px;
  border-bottom: 1px solid #CBCBCB;
}
.job_post .job_header h3,
.job_post .job_header .icon_featured,
.job_post .job_header .item_salary {
  float: left;
}
.job_post .job_header .item_salary {
  text-align: right;
  margin-top: 14px;
  color: #636463;
}
.job_post .job_header h3 {
  margin-top: 16px;
}
.job_post .job_header h3 a.small {
  margin-left: 10px;
  font-size: 14px;
  color: #777;
}
.job_post .job_header h3 a {
  font-size: 26px;
  font-weight: normal;
}
.job_post .job_header .icon_new {
  background-color: #a3d800;
  color: #fff;
  padding: 0px 10px;
  border-radius: 10px;
  margin-top: 15px;
  margin-right: 20px;
  float: left;
}
.job_post .job_header .icon_featured {
  background-color: #0046ad;
  color: #fff;
  padding: 0px 10px;
  border-radius: 10px;
  margin-top: 15px;
  margin-right: 20px;
  float: left;
}
.job_spec_group {
  margin-bottom: 30px;
} */
/* SINGLE */
/* .single-career .vacancies_box {
  margin-bottom: 3px;
	width: 33.33333333%;
} */
/* Extend the vacancies_box to full width for mobile version */
/* @media only screen and (max-width: 991px) {
	.single-career .vacancies_box {
		display: none;
	}
}

.careers_section_title .job_expectations {
  background-color: #3791b4;
  padding: 30px 20px;
}
.careers_section_title .job_expectations span {
  font-size: 20px;
  font-family: 'VAG Rounded Light';
  border-right: 1px solid white;
  margin-right: 10px;
  margin-left: 10px;
  padding-right: 20px;
}
.careers_section_title .job_expectations span:last-of-type {
  border-right: none;
}
.careers_section_title .job_expectations span:first-of-type {
  margin-left: 0;
}
.careers_section_title .cap_btm_full {
  width: 99.6%;
  padding: 0;
}
.careers_section_title h1 {
  padding-left: 15px;
  margin-bottom: 0px;
}
.careers_section_title .btn-apply {
  float: right;
}
.careers_section_title .job_positions {
  color: #fff;
  font-size: 16px;
  padding-bottom: 10px;
}
.careers_section_title .job_positions span {
  font-size: 16px;
  padding: 2px 10px;
  background-color: #fff;
  color: #01B5E2;
  margin-left: 17px;
} */
/* LOCATION MAP */
/* body.single-career .acf-map {
	border: none;
	height: 200px;
	margin: 0;
}

.careers_share {
  height: 76px;
  padding-left: 20px;
}
.careers_share h3 {
  font-size: 15px;
  margin-top: 16px;
  margin-bottom: 9px;
} */
/* Single - right column */
/* .single-career .main-careers-content h3 {
  margin-top: 35px;
  margin-bottom: 25px;
}
.single-career .practically_speaking ul {
  padding-left: 20px !important;
}
.single-career .practically_speaking ul li {
  list-style-type: none;
  background: url('../img/icon_check.jpg') no-repeat;
  padding-left: 40px;
  margin-bottom: 20px;
}
.single-career .practically_speaking ul li i {
  color: #00b8e4;
  font-size: 24px;
}
.single-career .right_column p,
.single-career .right_column li {
  color: #fff;
}
.single-career .right_column .inner_box {
  margin-bottom: 3px;
}
.single-career .right_column .inner_box > div {
  padding-bottom: 20px;
  padding-top: 1px;
  margin-bottom: 0;
}
ul.job_listings li {
  padding-left: 0 !important;
}
ul.job_listings li ul li {
  margin: 0;
  padding: 0;
  list-style: initial;
  margin-left: 30px;
  border-bottom: none;
  line-height: 20px;
}
.quote_box {
  color: #fff;
}
.page-template-page-careers .wp-pagenavi {
  border-top: 0;
  margin-top: 0;
} */
/*============================================
	SINGLE DEPARTMENTS
============================================*/
/* .single-departments h4 {
  color: #fff !important;
}
.single-departments .user_details .btm_details {
  position: absolute;
  bottom: 0;
}
.single-departments .user_details .btm_details h4 {
  margin-bottom: 0;
}
.single-departments .job_listings_box .btn-primary {
  background-color: #418bac !important;
  border-color: #418bac !important;
}
.single-departments .job_listings_box .btn-primary:hover {
  background-color: #2f718f !important;
  border-color: #2f718f !important;
}
.single-departments .working_at_title h3 {
  color: #4a4a49 !important;
}
.single-departments .image_wrap {
  padding-left: 0 !important;
  padding-right: 0 !important;
  position: relative;
  border-right: 3px solid #fff;
  border-bottom: 3px solid #fff;
}
.single-departments .image_wrap:hover span {
  display: block;
}
.single-departments .image_wrap span {
  position: absolute;
  display: table-cell;
  width: 100%;
  color: #fff;
  text-align: left;
  vertical-align: middle;
  font-size: 20px;
  padding: 15px;
  display: none;
  background-color: rgba(0, 184, 228, 0.7);
  height: inherit;
}
.single-departments .image_wrap span h3 {
  color: #fff !important;
}
.single-departments .image_wrap img {
  width: 100%;
  height: auto !important;
}
.single-departments .right_column {
  margin-bottom: 3px;
} */
/*============================================
	JOB ALERTS
============================================*/
/* .job_alerts {
  background-color: #00b8e4;
  color: #fff;
  text-align: center;
  padding: 30px 20px 20px 20px;
  clear: both;
}
.job_alerts p {
  font-size: 20px;
}
.job_alerts_reveal {
  padding: 30px;
  background-color: #cfe2ea;
  color: #777;
  clear: both;
}
.job_alerts_reveal .error_msg {
  background-color: red;
  padding: 5px 10px;
  color: #fff;
  text-align: center;
  margin-bottom: 10px;
}
.job_alerts_reveal .error {
  color: red;
}
.job_alerts_reveal input.error {
  border: 2px solid red;
}
.job_alerts_reveal form {
  margin-top: 20px;
}
.job_alerts_reveal form > div {
  margin-bottom: 20px;
}
.job_alerts_reveal form input[type="email"] {
  width: 300px;
}
.job_alerts_reveal form input[type="checkbox"] {
  width: 15px;
  height: 15px;
  margin-top: 6px;
}
.job_alerts_reveal form .btn-primary.orange {
  background-color: #FF5C26 !important;
  border-color: #FF5C26 !important;
}
.job_alerts_reveal form .email_address,
.job_alerts_reveal form span#email_address {
  float: left;
}
.job_alerts_reveal form span#email_address {
  margin-top: 4px;
  margin-right: 10px;
}
.job_alerts_reveal .department_options {
  margin-top: 20px;
  margin-bottom: 20px;
}
.job_alerts_reveal .department_options label {
  width: 80%;
  float: left;
}
.job_alerts_reveal .department_options input[type="checkbox"] {
  float: left;
  margin-right: 15px;
}
.thanks {
  background-color: #00b8e4;
  width: 100%;
  padding: 100px 20px;
  color: #fff;
  text-align: center;
  font-size: 20px;
  line-height: 45px;
}
@media screen and (max-width: 480px) {
  .refine_results .form-control {
    width: 100% !important;
    margin-bottom: 20px;
  }
  .careers_section_title .btn-apply {
    clear: right !important;
    float: none !important;
  }
  .job_post {
    padding-left: 0 !important;
    padding-right: 0 !important;
  }
  .job_post .btn-apply {
    float: left !important;
    margin-top: 11px;
  }
} */
